| column             | description                                                                            | units                       |
| ------------------ | -------------------------------------------------------------------------------------- | --------------------------- |
| event_time         | Datetime of when the event was recorded                                                | yyyy-mm-dd HH:MM:SS         |
| event_id           | Tracking ID of the event                                                               | Integer                     |
| duration           | Duration of the traffic event                                                          | Time in ms                  |
| process_time       | Processing time of the traffic event (including holdoff)                               | Time in ms                  |
| distance           | Lidar - measured distance between Lidarlitev1 and object                               | Distance in cm              |
| num_reads          | Lidar - number of consecutive detections for event                                     | Integer                     |
| avg_height         | Lidar - average height of detected object in cm                                        | Distance in cm              |
| start_x            | Thermographic - starting position of the tracked event                                 | Position in pixels (max 16) |
| end_x              | Thermographic - end position of the tracked event                                      | Position in pixels (max 16) |
| net_travel         | Thermographic - Total amount of travel taken by object across the frame                | Distance in pixels (max 16) |
| max_area           | Thermographic - largest recorded thermal area of the object in frame                   | Area in pixels (max 64)     |
| max_width          | Thermographic - largest recorded thermal width of the object in frame                  | Distance in pixels (max 4)  |
| max_length         | Thermographic - largest recorded thermal length of the object in frame                 | Distance in pixels (max 16) |
| num_tracked_frames | Thermographic - the number of frames the object was tracked for                        | Integer                     |
| max_diff           | Thermographic - the maximum recorded difference of an object in between tracked frames | Integer - Arbitrary         |
| avg_diff           | Thermographic - the average recorded difference of an object in between tracked frames | Integer - Arbitrary         |
| direction          | Direction of travel. U: Up, D: Down, N: Non-test event                                 | Character                   |
